{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AWS": {
    "Profile": "None-of-your-Biz",
    "Region": "None-of-your-Biz-either"
  }  
}
